# Generated by Django 4.0.3 on 2023-12-18 23:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0003_alter_appointment_customer'),
    ]

    operations = [
        migrations.AlterField(
            model_name='customervo',
            name='import_id',
            field=models.SmallIntegerField(unique=True),
        ),
    ]
